» Ubuntu » Pakiety

Error

two or more packages specified (gambc-doc hardy)